# translation of kfile_vcf.po to Italian
# Copyright (C) 2004, 2005 Free Software Foundation, Inc.
# Nicola Ruggero <nixprog.adsl@tiscali.it>, 2004, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_vcf\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2005-01-24 01:20+0100\n"
"Last-Translator: Nicola Ruggero <nixprog.adsl@tiscali.it>\n"
"Language-Team: Italian <kde-i18n-it@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: kfile_vcf.cpp:54
msgid "Technical Details"
msgstr "Dettagli tecnici"

#: kfile_vcf.cpp:58
msgid "Name"
msgstr "Nome"

#: kfile_vcf.cpp:59
msgid "Email"
msgstr "Posta elettronica"

#: kfile_vcf.cpp:60
msgid "Telephone"
msgstr "Telefono"
